<?xml version="1.0" encoding="UTF-8"?>
<mapping>
  <description>Castor generated mapping file</description>
  <class cst:name="jp.terasoluna.rich.functionsample.uri.bean.URIResultData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.uri.bean.URIResultData</description>
    <map-to cst:xml="URIResultData"/>
    <field cst:name="result" cst:type="int"/>
  </class>
</mapping>